### Property

# WebKitWebExtension DOMHTMLObjectElement:code-base

#### Declaration

    property code-base: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_object_element_set_code_base()`
Getter method | `webkit_dom_html_object_element_get_code_base()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no